Ruby Problem update

Hello,
I have always worked with ruby 1.8.7 on Linux Oracle from the depository
available on the system.
Today , I decide to install the latest version of ruby -->V2.0.0 (from
the
ruby website).
When I type : ruby -v, I have the result : ruby 1.8.7.
Indeed, my OS doesn’t recognize the update.
May somebody help me ?
JR

HOW did you installed 2.0 and WHERE did you put the binaries? Did you
remember to update your path?

If you used rvm, did you remember to load it in bashrc (or similar)?

2013/5/18 Jean-Ren Saint-Etienne [email protected]